{{#if image}}
![{{formatMessage (intlGet "messages.schemaImageAlt")}}]({{{image}}})
{{/if}}

{{> properties }}

## {{ intlGet "messages.dataModel" }}

{{ formatMessage (intlGet "messages.dataModelIntro") count=(formatNumber fields.length) }}

{{> schemaFields }}